View Issue Details

IDProjectCategoryView StatusLast Update
0002602ScribusStory Editor / Text Framespublic2005-09-25 19:59
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 9.3
Product Version1.3.1cvs 
Target VersionFixed in Version1.3.1cvs 
Summary0002602: Text selection in the story editor is mighty slow
DescriptionIf text in the SE is selected, this takes extremely long, sometimes almost a minute. From the display on screen, it seems that Scribus is selecting on character after another. You can literally follow the cursor with your own eyes.
TagsNo tags attached.
Patch

Relationships

related to 0002570 closedfschmid Special characters, when copied to search/replace dialog, are replaced by their raw display character 
related to 0002635 closed Special characters, when copied to search dialog and searched, are not found in the text 
related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

fschmid

2005-09-25 09:19

administrator   ~0006718

Should be fixed now with the new fix for 2570

Issue History

Date Modified Username Field Change
2005-09-23 20:01 christoph_s New Issue
2005-09-23 22:29 cbradney Relationship added related to 0002570
2005-09-25 09:19 fschmid Status new => resolved
2005-09-25 09:19 fschmid Fixed in Version => 1.3.1cvs
2005-09-25 09:19 fschmid Resolution open => fixed
2005-09-25 09:19 fschmid Assigned To => fschmid
2005-09-25 09:19 fschmid Note Added: 0006718
2005-09-25 19:59 cbradney Status resolved => closed
2005-10-01 04:58 ringerc Relationship added related to 0002635
2007-05-23 21:28 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames